<div class="beer-card" *ngIf="beer">
    <div class="name">{{ beer.name }}</div>
    <div class="style">{{ beer.style?.name }}</div>
    <div class="brewery">{{ beer.brewery?.name }}</div>
    <div class="description">{{ beer.description }}</div>
</div>
